uuid: 088fb39e-cea9-4ad2-ae8d-35f35ae564ba
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.localgov_width_of_section
    - paragraphs.paragraphs_type.localgov_page_section
  module:
    - options
_core:
  default_config_hash: pCUw04yB9x0SfruTRhHo3QXIVaTFU0WQlDXIVjUgwAc
id: paragraph.localgov_page_section.localgov_width_of_section
field_name: localgov_width_of_section
entity_type: paragraph
bundle: localgov_page_section
label: 'Width of Section'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
